.trigger {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  border: 0;
  padding: 0 1rem; }

.content--footer {
  background-color: #1b4b66; }
